<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>no-JS.club | Promenade for JavaScript freed websites on The no-JS Club | Promenade for JavaScript freed websites</title>
    <link>https://no-js.club/</link>
    <description>Recent content in no-JS.club | Promenade for JavaScript freed websites on The no-JS Club | Promenade for JavaScript freed websites</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-US</language>
    <copyright>Copyright © 2022, Frank Homburg, © 2023 shruub</copyright>
    <lastBuildDate>Tue, 26 Apr 2022 12:11:07 +0200</lastBuildDate><atom:link href="https://no-js.club/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>FAQ | The no-JS Club</title>
      <link>https://no-js.club/faq/</link>
      <pubDate>Tue, 26 Apr 2022 13:03:54 +0200</pubDate>
      
      <guid>https://no-js.club/faq/</guid>
      <description>no-JS Club FAQ The following information should help you answer any open questions regarding joining the no-JS Club.
If you need further details, do not hesitate to create a ticket. We will respond to your request A.S.A.P.
Important to know What we expect from a member website
SFW content JavaScript-free code accessible via HTTPS What do you mean by SFW?
SFW stands for Save For Work and if your site fits into this category, you can easily measure as follows:</description>
    </item>
    
    <item>
      <title>Hall of glory | The no-JS.club</title>
      <link>https://no-js.club/members/</link>
      <pubDate>Tue, 26 Apr 2022 13:03:54 +0200</pubDate>
      
      <guid>https://no-js.club/members/</guid>
      <description>List Of Proud Club Members Member list was last updated on: February 7th, 2023
URL
Size in KB
https://5am.is/
30.0
https://a14m.me
19.3
https://arshbot.dev
10.2
https://artemislena.eu
39.0
https://b0ba.dev
81.5
https://bajok.kretes.xyz
49.8
https://baltuta.eu
80.1
https://based.cooking
41.3
https://bebyx.co.ua
8.52
https://box.matto.nl
6.72
https://bubirwebsitesi.github.io
5.46
https://buchh.org
39.4
https://c69.uk
118.0
https://camaro96.neocities.org
10.5
https://causa-arcana.com
18.7
https://ccsleep.net
4.97
https://chino.is-a.dev
190.0
https://cleberg.net
11.8
https://cnx.gdn
9.09
https://codingotaku.com
22.6
https://coltonhurst.com
2.35
https://consoom.soy
5.33
https://culi.page
21.5
https://darioniedermann.it
26.7
https://datagubbe.se
14.8
https://decentnet.github.io
31.2
https://dotfilehub.</description>
    </item>
    
  </channel>
</rss>
